/* ************************************************************************
 *
 *      privacy plicy
 *
 *                                  (C)2022 YAMAGATA Co.,Ltd. G.A. Dept.
 * ********************************************************************** */
    .pvrpl{
        overflow: hidden;
        padding:10px 0 80px 0;
    }
    .p_top{
        width:90%;
        margin: 0 auto;
        padding: 20px 0px ;
    }
    .p_jybn{
        width:90%;
        margin: 0 auto;
    }
    .p_jybn dt{
        padding-top : 10px ;
    }
    .p_jybn dd{
        padding-left : 20px ;
    }
    .p_jybn ul{
        padding-left : 20px ;
    }
    .p_jybn ol{
        padding-left : 20px ;
    }
    .p_info {
        padding-left : 20px ;
    }
    .p_end{
        width:90%;
        text-align : right ;
        padding : 20px ;
    }
